.hr-nav {
    width:100%;
    height: 3px;
    border-width:0px;
    opacity: 1;
    color:#007fa3;
    background-color:#007fa3;
    margin-top:1px;
    margin-bottom:1px;
}
.hr-title {
    width:66px;
    height: 5px;
    border-width:0px;
    opacity: 1;
    color:#007fa3;
    background-color:#007fa3;
    margin-top:1px;
    margin-bottom:1px;
}

.btn-primary {
    background-color: #007fa3;
    border-color: #007fa3;
    color: #fff;
}
.btn-primary:hover {
    background-color: #026783;
    border-color: #026783;
    color: #fff;
}
.btn-primary:active {
    background-color: #026783;
    border-color: #026783;
    color: #fff;
}
.btn-primary:focus {
    background-color: #026783;
    border-color: #026783;
    color: #fff;
}

.btn-secondary {
    background-color: #ffffff;
    border-color: #000000;
    color: #000000;
}
.btn-secondary {
    width: 96%;
    margin-top: 15px;
    margin-bottom: 15px;
    margin-right: 15px;
}
.btn-secondary:hover {
    background-color: #DFE1E1;
    border-color: #000000;
    color: #000000;
}
.btn-secondary:active {
    background-color: #DFE1E1;
    border-color: #000000;
    color: #000000;
}
.btn-secondary:focus {
    background-color: #DFE1E1;
    border-color: #000000;
    color: #000000;
}

.m15 {
    margin-top: 15px;
    margin-bottom: 15px;
    margin-right: 15px;
}
.m10 {
    margin-top: 15px;
    margin-bottom: 15px;
    margin-right: 14px;
}


.mt-15 {
    margin-top: 10px;
}

.ml-90 {
    margin-left: 5%;
}

.p11 {
    padding-left: 16px;
    padding-right: 16px;
}

.bg-white {
    background-color: #fff;
}

.sticky-footer {
    position: sticky;
    left: 12px;
    bottom: 0;
    width: 100%;
}


.vid{
    display: flex;
    justify-content: center;

}
video {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
}


    .lead {
        font-size:  17px;
    }

    .ml-90 {
        margin-left: 15px;
    }



    body {
        font-family: "Open Sans Variable", Helvetica, Arial, sans-serif !important;
      }

      body {
        background-color: rgba(197, 232, 237, 0.3);
        font-family: 'Open Sans';
        font-size: 16px;
        color: #333333;
    }

.card {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 279px;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 0px solid rgba(0,0,0,.125);
    border-radius: .25rem;
    margin: 1rem;
}

/***** Removes outline (hamburger) *****/
.navbar-toggler:focus,
.navbar-toggler:active,
.navbar-toggler-icon:focus {
    outline: none;
    box-shadow: none;
}
/***** End Remove outline (hamburger)*****/

.mid {
    display: flex;
    justify-content: center;
}

.end {
    display: flex;
    justify-content: end;
}

.card-img-top {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    width: 50%;
}

.card-body {
    margin: 0px;
}

.pt50 {
    padding-top: 50px;
}

.pb100 {
    padding-bottom: 100px;
}

.hero-img {
    width: 70%; /*or whatever you choose*/
    margin: auto;
 }
 .hero-img img {
    display: block;
    width: 100%;
    max-width: 500px; /*actual image width*/
    height: auto; /* maintain aspect ratio*/
    margin: auto; /*optional centering of image*/
 }
.hero-vid {
    width: 100%; /*or whatever you choose*/
    margin: auto;
 }
 .hero-vid video {
    display: block;
    width: 100%;
    max-width: 700px; /*actual image width*/
    height: auto; /* maintain aspect ratio*/
    margin: auto; /*optional centering of image*/
 }

 .p2 {
    padding: 10px 16px;
    width: 400px;
}


 @media screen and (max-width: 575px) {
    .hr-nav {
        width:20%;
        height: 3px;
        border-width:0px;
        opacity: 1;
        color:#007fa3;
        background-color:#007fa3;
        margin-top:1px;
        margin-bottom:1px;
    }

    .p2 {
        padding: 10px 16px;
        width: 260px;
    }

 }



 @media screen and (max-width: 768px) {
    .ml-90 {
        margin-left: 0;
    }
    .p2 {
        padding: 10px 16px;
        width: 260px;
    }


}


@media screen and (max-width: 991px) {
    .mt-40 {
        margin-top: 40px;
        margin-bottom: 40px;
    }
    .hero-vid {
        margin-top: 30px;
        display: flex;
        justify-content: center;
    }
    .p2 {
        padding: 10px 16px;
        width: 260px;
    }
}

@media screen and (max-width: 1200px) {
    .p2 {
        padding: 10px 16px;
        width: 260px;
    }

}

@media screen and (max-width: 1400px) {
    .p2 {
        padding: 10px 16px;
        width: 260px;
    }
}

li>a {
    text-decoration: none;
    color: #007fa3;
}
li>a:hover {
    text-decoration: none;
    color: #026783;
}
.card-img-top{
    margin-top: 30px;
}

/* accordion button selected */
.accordion-button:not(.collapsed){
    background-color: rgba(197, 232, 237, 0.3);
    color: #007fa3;
    outline: none;
    box-shadow: none;
    font-weight: 400;
}
.accordion-button:is(.collapsed){
    outline: none;
    box-shadow: none;
    font-weight: 400;
}

.vert-nav {
    color: #6c757d;
}
.vert-nav:hover {
    color: #007fa3;
}

.accordion-button:focus {
    z-index: 3;
    outline: 0!important;
    box-shadow: 0 0 0 0.25rem rgba(197, 232, 237, 0.3);
 }
/* Change accordion svg button color fill="add fill color" */
 .accordion {
    --bs-accordion-btn-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='black'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
    --bs-accordion-btn-active-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23007fa3'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}

/* alert w/icon */

.alert {
    display: flex;
    flex-direction: row;
}

.alert>i {
    margin-right: 15px;

}

/* sticky sidebar */
.sidebar {
    height: 70vh;
    padding-left: 65px;
    padding-bottom: -500px;
  }

.sidebar {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
  }

  .pb50 {
    padding-bottom: 50px;
  }

  .p11 {
    padding: 10px 16px;
    font-size: 14px;
    border-radius: 6px;
    width: 120px;
}

.feedback-btn {
    width: 200px; /* Set button width */
    text-align: center; /* Center text inside button */
}

.btn-purple{
    background-color: purple;
    color: white;
}
.btn-purple:hover{
    background-color: rgb(127, 59, 127);
    color: white;
}
.btn-purple:focus{
    background-color: rgb(127, 59, 127);
    color: white;
}